### Function

# Fwupd SecurityAttr flag_to_suffix

since: 1.5.0

#### Declaration [src]

    const gchar*
    fwupd_security_attr_flag_to_suffix (
      FwupdSecurityAttrFlags flag
    )

#### Description [src]

Returns the string suffix for the flag.

Available since: 1.5.0

#### Parameters

`flag`

  Type: `FwupdSecurityAttrFlags`

  Security attribute flags, e.g. `FWUPD_SECURITY_ATTR_FLAG_RUNTIME_UPDATES`.

#### Return value

Type: `const gchar*`

String, or `NULL`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.